* {
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
    font-family: 'Oswald', sans-serif;
}


/* Style the top navigation bar */
.topnav {
    overflow: hidden;
	background-image: linear-gradient(to bottom right, #F1F1F1 , #D3D3D3 );
    background-color: #f1f1f1;
	margin-top: -20px;
}

/* Style the topnav links */
.topnav a {
    float: left;
    display: block;
    color: #930;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
	margin-right:1em;
}

.topnav a img{
	padding: 1px 0 1px 0;
}

.topnav2 {
    overflow: hidden;
    background-color: transparent;
}

/* Style the topnav links */
.topnav2 a {
    float: left;
    display: block;
    color: #930;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
	margin-right:1em;
}

.topnav2 a img{
	padding: 1px 0 1px 0;
}


/* Style the footer */
.footer {
	width: 100%;
	color: #930;
  /* Set the fixed height of the footer here */
    line-height: 20px; /* Vertically center the text there */ 
    background-image: linear-gradient(to bottom right, #26a69a , #5fdab8 );
    padding: 10px;
	position: absolute;
    bottom: 0;
}

.footer4 {
	width: 100%;
	color: #930;
	height: 70px;
  /* Set the fixed height of the footer here */
    line-height: 20px; /* Vertically center the text there */ 
    background-image: linear-gradient(to bottom right, #F1F1F1 , #D3D3D3 );
    padding: 10px;
	position: fixed;
    bottom: 0;
}

.footer3 {
	width: 100%;
	color: #930;
  /* Set the fixed height of the footer here */
    line-height: 20px; /* Vertically center the text there */ 
    background-image: linear-gradient(to bottom right, #F1F1F1 , #D3D3D3 );
    padding: 10px;
	position: absolute;
    bottom: 0;
}

.footer3 a {
    float: left;
    display: block;
    color: #930;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
	margin-right:1em;
}

/* Style the footer */
.footer2 {
	width: 100%;
  /* Set the fixed height of the footer here */
    line-height: 20px; /* Vertically center the text there */ 
    background-color: transparent;
    padding: 10px;
	position: absolute;
    bottom: 0;
	overflow: hidden;
}

/*------------- Container for flexboxes - COLUNAS*/
ul {
	
	display: inline-block;
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    }

li {
    float: left;	
}

li a {
    display: block;
    color:#900;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
	margin: 0;
}

li a:hover:not(.active) {
    background-image: linear-gradient(to bottom right, #FF8C00 , #FFD700 );
	color: #FFF;
	border-radius: 5px;
	text-decoration: none;
}

.active {
    background-color: #CCC;
	border-radius: 5px;
	color: #FFF;
}


input[type="submit"]:hover  {
    background-color: #f1f1f1;
	color: #000;
	border-radius: 5px;
	text-decoration: none;
}

input[type="submit"] {
    background-color: #F60;
	border: #CCC solid 1px;
	color: #FFF;
}

.activity {
    background-color: #CCC;
	border-radius: 5px;
}

/* Create three equal columns that floats next to each other */
.column {
	color: #930;
    float: left;
    width: 25%;
    padding: 10px;
    height: 553px; /* Should be removed. Only for demonstration */
}

.column a {
	color: #930;
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}

.barra {
	margin: 0 auto;
    width: 97%;
	overflow: hidden;
}

.alunos {
    float: left;
	color: #900;
	font-size: 14px;
    width: 17.5949484%;
    padding: 10px;
    height: 553px; /* Should be removed. Only for demonstration */
}

.alunos p {
	font-size: 12px;
}

.medals {
    float: left;
	color: #900;
	font-size: 14px;
    width: 9.5949484%;
    padding: 10px;
    height: auto; /* Should be removed. Only for demonstration */
}

.medals p {
	font-size: 12px;
}

.aulas {
    float: left;
	color: #900;
    width: 70.946473%;
    padding: 10px;
    height: 553px; /* Should be removed. Only for demonstration */
}

.disciplinas {
    float: left;
	background-color: #39987e;
	color: #FFF;
	font-weight: 400;
    width: 95.946473%;
    padding: 15px;
    height: 0 auto; /* Should be removed. Only for demonstration */
	margin: 15px;
	border-radius: 10px;
}

.quadros {
	display: inline-table;
	background-color: #f1f1f1;
    float: left;
	color: #900;
    width: 17.946473%;
    padding-left: 7px;
	padding-right: 7px;
	padding-bottom: 1px;
	padding-top: 1px;
	margin-left: 9.56474874px;
	margin-right: 9.56474874px;
	margin-bottom: 5px;
	margin-top: 5px;
    height: 115px; /* Should be removed. Only for demonstration */
	border-radius: 20px;
	overflow: hidden;
}

.quadros p {
	font-size: 12px;
}

#meubotao {
    width: 100px;
    padding: 10px;
    font-size:14px;
    float: right;
    margin: 0 auto;
    right: 0;
    left: 0;
    bottom: 7px;
}

.coluna {
    -webkit-columns: 14em 3; /* Chrome, Safari, Opera */
    -moz-columns: 14em 3; /* Firefox */
    columns: 14em 3;
}
.logotipo {
	border: 1px solid brown;
}

<!---- Porcent ---->

	

<!------- Porcent ----->

/* Aqui /*/
